Subject: Re: [bitcoin-dev] BIP 102 - kick the can down the road to 2MB

From: Jorge Timón <[email-masked]>
Date: Sat, 18 Jul 2015 11:24:46 +0200

Sorry...
More specifically, how many people made it to
https://github.com/jtimon/bips/blob/bip-forks/bip-forks.org#uncontroversial-hardforks

On Sat, Jul 18, 2015 at 11:22 AM, Jorge Timón <[email-masked]> wrote:
> On Sat, Jul 18, 2015 at 12:25 AM, Tier Nolan via bitcoin-dev
> <[email-masked]> wrote:
>> On Fri, Jul 17, 2015 at 9:29 PM, Luke Dashjr <[email-masked]> wrote:
>>>
>>> Hardforks are not something where voting makes sense. They need consensus
>>> among /nodes/, not majority among /miners/. No hardfork has ever had such
>>> a
>>> vote.
>>
>>
>> Agreed.
>>
>> I meant that since some of the new hard fork proposals use a voting system
>> for activation, they may not want to establish that precedent.
>
> I wonder how many people read
> http://lists.linuxfoundation.org/pipermail/bitcoin-dev/2015-June/008936.html
> apart from you...